Article ID: 000085131 Content Type: Troubleshooting Last Reviewed: 09/11/2012

Why do I see a "Can't verify device number 1" error when I program the EPM1270 non-ES device in a multi-device JTAG chain with the Quartus II software version 4.2 SP1?

Environment

BUILT IN - ARTICLE INTRO SECOND COMPONENT
Description EPM1270 non-ES device programming is only supported with Quartus II software version 5.0. The use of Quartus II 4.2 SP1 for EPM1270 non-ES device programming may result in an unrecoverable verify failure. Altera recommends only using Quartus II software version 5.0 and later to program EPM1270 non-ES devices.

Related Products

This article applies to 1 products

MAX® II CPLDs

Disclaimer

1

All postings and use of the content on this site are subject to Intel.com Terms of Use.